> # NAME

> BlendOpAlpha - 3D API blend operator alpha

> # USAGE

> BlendOpAlpha = int(blendop)

> # VALID ENUMERANTS

> blendop: Add, Subtract, RevSubtract, Min, Max

> # DESCRIPTION

> Set the Direct3D separate alpha blending operation. See the D3DRS_BLENDOPALPHA render state description for DirectX 9.

> The standard reset callback sets the BlendOpAlpha state to int(Add).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> BlendOp, AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable